Get all tokens of a Global Config
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}/tokensReturns all tokens of a Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}/tokens
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/tokens?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
[ { "createdAt": "123", "edgeConfigId": "example_id", "id": "icfg_1234567890", "label": "string", "partialToken": "string", "token": "string" }]AuthorizationbearerToken
Default authentication mechanism